## libjboss-cache3-java 3.2.8.GA

=== debian/changelog ===
libjboss-cache3-java (3.2.8.GA-1) unstable; urgency=low

  * First upload to Debian.

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Sat, 24 Dec 2011 02:19:37 +0100

libjboss-cache3-java (3.2.8.GA-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Thu, 08 Dec 2011 19:53:43 +0000

libjboss-cache2-java (2.2.2.GA+ds1-1) unstable; urgency=low

  * Regenerate orig tarball from SVN tag.
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.
  * Install POM file as major version 2.x.

 -- Torsten Werner <twerner@debian.org>  Sun, 23 May 2010 11:47:36 +0200

libjboss-cache2-java (2.2.2.GA-1) unstable; urgency=low

  [ Barry deFreese ]
  * Update java-gcj-compat-dev build-dep to default-jdk.
  * Replace java-gcj-compat optional depend with default-jre-headless.
  * Bump Standards Version to 3.8.3. (No changes needed).

  [ Torsten Werner ]
  * new upstream release
  * Disable compiler warnings.
  * Switch to legacy package libjgroups2.6-java. (Closes: #549741)
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Tue, 27 Oct 2009 22:15:06 +0100

libjboss-cache2-java (2.2.1.GA-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #506478)

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Nov 2008 22:50:34 +0100
