=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 	     := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := jar
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_JARS	     := jcip jboss jboss-aop db-je bsh c3p0    \
	ant-junit jgroups-core-2.6 commons-logging jboss-j2ee jdbm \
	jboss-common junit exml

install/libjboss-cache3-java::
	mh_installpom -plibjboss-cache3-java pom.xml --no-parent
	mh_installjar -plibjboss-cache3-java pom.xml jboss-cache3.jar \
	  /usr/share/java/jboss-cache3.jar

get-orig-source:
	uscan --debug --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename

clean::
	rm -rf debian/.mh
