=== debian/watch ===
version=3
http://anonsvn.jboss.org/repos/jbosscache/core/tags/ (3\.[0-9A-Z.]+)/ \
  debian debian/orig-tar.sh
